palera1n - iOS 15.0-15.7.1 (semi-)tethered checkm8“越狱”

Created at: 2022-09-17 20:35:44
Language: Shell
License: GPL-3.0

帕莱拉1n标志

帕莱拉1n

iOS 15.0-16.2正在进行中,(半)系留Checkm8越狱。

更新日志不和谐推特

它是如何工作的?

它会启动设备,需要多个补丁。在第一次运行时,它将启动一个虚拟硬盘,该虚拟硬盘会转储你的板载 blob,创建假货(如果使用半系带),安装加载器应用程序并修补你的内核。

问题

需要帮助吗?

如果你需要帮助,加入我们的 不和谐.由于垃圾邮件泛滥,以及通常难以响应,我们禁用了问题。我们在 Discord 上要舒服得多。

请,请,请提供必要的信息:

  • iOS 版本和设备(例如 iPhone 7+ 15.1、iPhone 6s 15.3.1)
  • 计算机的操作系统和版本(例如Ubuntu 22.04, macOS 13.0)
  • 你运行的命令
  • 日志文件夹中的完整日志

如果调整不起作用,请不要骚扰调整开发人员。有关兼容性,请参阅此处

你可以在这里加入。

赞助人

非常感谢我们的Patreons,他们使未来的发展成为可能!如果你愿意,你可以在这里订阅。

警告

  • 我们不对任何数据丢失负责。如果设备出现问题,该程序的用户将承担责任。虽然什么都不应该发生,但越狱本身就有风险。如果你的设备卡在恢复中,请运行以下其中一项:
    • 未来恢复 --退出-恢复
    • irecovery -n

先决条件

  • iOS 15 或 16 (A8-A11) 上的 checkm8 易受攻击的 iOS 设备
    • 设备必须位于 iOS 15.0-16.2 上
  • Linux 或 macOS 计算机
    • 必须安装 Python 3。

A10 和 A11 设备

  • 在 A10 和 A11 上,你必须在越狱状态下禁用密码
    • 在iOS 16 A10 +上,如果你曾经在16上启用了密码,则必须通过设置应用程序重置/使用计算机还原
    • 在 A10 上,将来可以通过实现 blackbird 来修复此问题。
    • 在 A11 上,我们还没有 SEP 漏洞。

怎么用?

可以在此处找到教程。

存储库

调整模式

所有存储库在使用调整模式时都有效,因为它使用正常的 Procursus 而不是无根的。

无根

存储库需要更新为无根,以下是一些当前有效的存储库:

如果你想做一个无根的仓库,使用官方的palera1n仓库作为参考。每个 deb 都应该使用架构,根上不应该有任何内容。所有内容都应该在 /var/jb 中。

iphoneos-arm64

捐赠